petsc-3.7.1 2016-05-15
Report Typos and Errors

# ISFinalizePackage

This function destroys everything in the IS package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode  ISFinalizePackage(void)

Many br

### Keywords

Petsc, destroy, package

### See Also

PetscFinalize()

Level:developer
Location:src/vec/vec/interface/dlregisvec.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages